<?php
	
	function get_item_quality($quality)
	{
		
		switch ($quality)
		{
				
			case	0:	$name=	'Простое';	break;	//	Простое
			case	1:	$name=	'Обычное';	break;	//	Обычное
			case	2:	$name=	'Редкое';	break;	//	Редкое
			case	3:	$name=	'Эпическое';	break;	//	Эпическое
			case	4:	$name=	'Легендарное';	break;	//	Легендарное
			case	5:	$name=	'Божественное';		break;	//	Божественное
			case	6:	$name=	'Сверх Божественное';	break;	//	Сверх Божественное
			
		}
		
		return $name;
		
	}
	
	
?>